TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Norm ( elt-res^pad x ) -> elt-res^pad

### Description

<shortdoc> The norm of x. </shortdoc>

### Examples

x_z5 := pAdicRing(5,30); x_r5 := Quotient(x_z5, 5^10); Norm(Element(x_r5,101));

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack